header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: rgba(255, 255, 255, .9);
  transition: .4s;

  font-weight: 400;
  font-style: normal;
  letter-spacing: .07em
}

#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  transition: .4s;
}

#header .header_logo {
  position: absolute;
  right: 10px;
  top: 10px;
}

#header .header_logo img {
  transition: .2s;
  width: 25px;
}

#header .header_logo img:hover {
  opacity: .8
}

@media(max-width:1115px) {
  #header .header_logo {
    width: 120px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 999;

  }
}

@media(max-width:1115px) {
  #header .header_logo {
    width: 100px;

  }

  #header .header_logo img {
    width: 20px;
  }

}

@media(max-width:380px) {
  #header .header_logo {
    margin-right: 20%
  }

}

/*
█─█─█▀▀─▄▀▄─█▀▄─█▀▀─█▀▄
█▀█─█▀▀─█▀█─█─█─█▀▀─██▀
▀─▀─▀▀▀─▀─▀─▀▀──▀▀▀─▀─▀
header
*/

.logo {
  top: 10px;
  position: absolute;
}

label {
  display: block;
  position: relative;
  color: #fff;
  top: 35px;
}

li i {
  font-size: 27px;
  color: #efc03d;
}

input[type="checkbox"].on-off {
  display: none;
}

input[type="checkbox"].on-off + ul {
  height: 0;
  overflow: hidden;
}

input[type="checkbox"].on-off:checked + ul {
  height: auto;
  padding: 15px 0;
}

.inner {
  width: 1100px;
  margin: 0 auto;
  position: relative;
}

.inner:after {
  content: "";
  clear: both;
  display: block;
}

#mobile-head {
  opacity: .95;
}

#top-head {
  position: absolute;
  width: 100%;
  line-height: 1;
  z-index: 999;
}

#top-head a,
#top-head {
  color: #333;
  text-decoration: none;
}

#top-head .inner {
  position: relative;
}

#global-nav ul {
  list-style: none;
  right: 0;
  top: 70%;
  position: absolute;
  margin-top: 0px;
}

#global-nav ul li {
  float: left;
  padding: 0 10px;
}

#global-nav ul li a,
#global-nav ul li label {
  padding: 0px 3px;
  position: relative;
  display: inline-block;
  font-weight: 500;
  font-size: 15px;
  transition: .2s;
  font-weight: bold;
}

#global-nav ul li a:hover {
  opacity: .8
}

#global-nav ul li a::after,
#global-nav ul li label::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  background-color: #333;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

nav span {
  background: #666;
  height: 2px;
  display: block;
  position: relative;
  width: 50px;
  left: 0;
}


/*--------固定化されたときのCSS-----------*/

#top-head.fixed {
  top: 0;
  position: fixed;
  transition: top 0.65s ease-in;
  -webkit-transition: top 0.65s ease-in;
  -moz-transition: top 0.65s ease-in;
  z-index: 99999
}


/*-----------スマホのトグルボタンのCSS-------------*/

#nav-toggle {
  display: none;
  position: absolute;
  right: 5px !important;
  top: 10px !important;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 9999;
  padding: 11px;
}

#nav-toggle div {
  position: relative;
}

#nav-toggle span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #333;
  left: 0;
  -webkit-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}

#nav-toggle span:nth-child(1) {
  top: 5px;
}

#nav-toggle span:nth-child(2) {
  top: 13px;
}

#nav-toggle span:nth-child(3) {
  top: 21px;
}


/*---------gnav sp--------------*/


/*-----------スマホ-------------*/

@media screen and (max-width: 767px) {
  .head-inner {
    display: none;
  }

  .slick-next {
    right: 0;
  }

  #top-head,
  .inner {
    width: 100%;
    padding: 0;
  }

  #top-head {
    top: 0;
    position: fixed;
    margin-top: 0;
  }

  /* Fixed reset */
  #top-head.fixed {
    padding-top: 0;
  }

  #mobile-head {
    width: 100%;
    height: 56px;
    z-index: 999;
    position: relative;
    z-index: 9999;
  }

  #top-head.fixed .logo,
  #top-head .logo {
    position: absolute;
    left: 13px;
    height: 50px;
    top: 15px;
    color: #333;
    font-size: 26px;
  }

  #global-nav {
    position: absolute;
    /* 開いてないときは画面外に配置 */
    top: -500px;
    background: #fff;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    z-index: 88;
  }

  #global-nav ul {
    list-style: none;
    position: static;
    right: 0;
    bottom: 0;
    font-size: 14px;
  }

  #global-nav ul li,
  #global-nav ul li label {
    float: none;
    position: static;
    padding: 18px 0;
    color: #000;
    font-size: 16px;
  }

  #top-head #global-nav ul li a,
  #top-head.fixed #global-nav ul li a,
  #global-nav ul li label {
    width: 100%;
    display: block;
    color: #fff;
    padding: 18px 0;
  }

  #nav-toggle {
    display: block;
  }

  /* #nav-toggle 切り替えアニメーション */
  .open #nav-toggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(315deg);
    transform: rotate(315deg);
  }

  .open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }

  .open #nav-toggle span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-315deg);
    transform: rotate(-315deg);
  }

  /* #global-nav スライドアニメーション */
  .open #global-nav {
    /* #global-nav top + #mobile-head height */
    -webkit-transform: translateY(556px);
    transform: translateY(556px);
  }
}


/*------------タブレット用------------------*/

@media screen and (max-width: 1115px) {
  .head_logoBack {
    background: none;
    border-radius: none;
    line-height: 17px;
    text-align: center;
  }

  .head_logo {
    padding: 0px !important;
    padding-top: 0px !important;
  }

  .head_logoBack i {
    color: #fff;
    padding-top: 0;
  }

  input[type="checkbox"].on-off:checked + ul {
    padding: 0;
  }

  .menu01 ul {
    margin-top: 0px;
    text-align: left;
    width: 100%;
  }

  .menu01 ul li {
    width: 100%;
  }

  .menu01 ul li a {
    padding-left: 20px !important;
  }

  .head-inner {
    display: none;
  }

  .slick-next {
    right: 0;
  }

  #top-head,
  .inner {
    width: 100%;
    padding: 0;
  }

  #top-head {
    top: 0;
    position: fixed;
    margin-top: 0;
  }

  /* Fixed reset */
  #top-head.fixed {
    padding-top: 0;
  }

  #mobile-head {
    width: 100%;
    height: 70px;
    z-index: 999;
    position: relative;
  }

  #top-head.fixed .logo,
  #top-head .logo {
    position: absolute;
    left: 13px;
    height: 50px;
    top: 10px;
    color: #333;
    font-size: 26px;
  }

  #top-head .logo img {
    width: 200px;
  }

  header {
    height: 70px;
  }

  #global-nav {
    position: absolute;
    /* 開いてないときは画面外に配置 */
    top: -560px;
    width: 100%;
    text-align: center;
    padding: 20px 0;
    padding-top: 100px;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    background: #fff;
    color: #333;
  }

  #global-nav ul {
    list-style: none;
    position: static;
    right: 0;
    bottom: 0;
    font-size: 15px;
    padding-left: 0;
  }

  #global-nav ul li,
  #global-nav ul li label {
    float: none;
    position: static;
    padding: 0px 0;
    color: #333;
    -webkit-transition: .2s;
    transition: .2s;
  }

  #global-nav .lastLi {
    border-top: 21x solid #fff;
  }

  #global-nav ul li:hover,
  #global-nav ul li label:hover {
    background: rgba(0, 0, 0, .05);
  }

  #top-head #global-nav ul li a,
  #top-head.fixed #global-nav ul li a,
  #global-nav ul li label {
    width: 100%;
    display: block;
    color: #333;
    padding: 6px 0;
    font-size: 15px;
  }

  #nav-toggle {
    display: block;
    right: 25px;
    top: 20px;
  }

  /* #nav-toggle 切り替えアニメーション */
  .open #nav-toggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(315deg);
    transform: rotate(315deg);
  }

  .open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }

  .open #nav-toggle span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-315deg);
    transform: rotate(-315deg);
  }

  /* #global-nav スライドアニメーション */
  .open #global-nav {
    /* #global-nav top + #mobile-head height */
    -webkit-transform: translateY(556px);
    transform: translateY(556px);
  }
}
